RubyGems Navigation menu

Reverse dependencies for dependabot-core Latest version of the following gems require dependabot-core

Total downloads 64,457

For this version 625

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Links: